<!DOCTYPE html>
<html>
    <head>
    <link rel="stylesheet" type="text/css" href="mobileui/fonts.css">
    <link rel="stylesheet" type="text/css" href="mobileui/style.css">
        <meta name="format-detection" content="telephone=no">
        <meta charset="utf-8">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="stylesheet" type="text/css" href="css/index.css">
    </head>
    <body>
        <div class="header blue">
            <div class="align-center">
              <h1 class="app-title">Timeline</h1>
            </div>
        </div>
        <br/>
        <div class="hauteur_header border-blue shadow radius mark">
            <p class="texte_accueil">
            Bienvenue sur l'application Timeline. <br/>
            Créez, consulter ou modifiez des notes très simplement!
            </p>
        </div>
        <br/>
        <div class="align-center">
            <button class="blue"  onclick="window.location.href='timeline.html'">
                Voir / Éditer les notes
            </button>
        </div>
        <div class="footer blue">
            <div class="align-center">
                <h2>Damien & Nicolas</h2>
            </div>
        </div>

      <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="mobileui/mobileui.js"></script>
      <script type="text/javascript" src="js/index.js"></script>
      <script type="text/javascript" src="js/jquery.js"></script>
    </body>
</html>